<?php
/* @var $this WidgetController */
/* @var $model Widget */
$this->breadcrumbs = array(
    'Widgets' => array('admin'),
    $model->title => array('view', 'id' => $model->id),
    'Update',
);
$this->menu = array(
    array('label' => 'Manage Widget', 'url' => array('admin')),
    array('label' => 'Create Widget', 'url' => array('create')),
);
?>
<div class="page-header"><h1>Update Widget: <?php echo $model->title; ?></h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>